čtvrtek 4. září 2008

Jak je to s Lively v Google Chrome?!

Odpověď je jednoduchá: Lively nejede. Zobrazí se chybové hlášení, že není připraveno pro tuto platformu a že běží jen v MS Windows XP/Vista s IE 7 nebo s Firefoxem:



Ale v seznamu pluginů Lively plugin je:



Takže musíme ještě počkat na další verzi Chrome nebo stránek Lively...

Žádné komentáře: